/* NEW FONTS STYLE */

/*
<link href="/wp-content/themes/extra-child/new-fonts-style.css" rel="stylesheet" />
*/

/*@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");*/

/*
font-family: 'Montserrat', sans-serif;
*/

p:not(.divVideoStep *),
span,
a,
ul li {
  font-family: "Montserrat", sans-serif !important;
}

ol li,
ul li {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: "Montserrat", sans-serif !important;
}

.input,
.textarea,
input,
input[type="email"],
input[type="password"],
input[type="search"],
input[type="text"],
select,
textarea {
  font-family: "Montserrat", sans-serif !important;
}

/* HEADER CHANGES */
@media only screen and (min-width: 1024px) {
  header.header #top-header {
    display: none !important;
  }
  header.header #main-header .logo {
    height: auto !important;
    width: 16vw !important;
    margin: 0 !important;
    display: grid;
    place-content: center;
  }
  header.header #main-header .logo img {
    aspect-ratio: 1404/300 !important;
    height: auto;
  }
  header.header #main-header .container {
    display: grid;
    grid-template-columns: auto 1fr;
    height: 100%;
    place-content: center;
  }
  header.header #et-navigation {
    display: grid;
    grid-template-columns: 1fr auto;
  }
  header.header #et-navigation > ul {
    display: grid;
    grid-auto-flow: column;
    height: 100%;
    align-items: center;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }
  header.header #et-navigation > ul > li {
    margin: 0 !important;
  }
  header.header #et-navigation > ul > li > a {
    padding: 0 !important;
    display: inline-block;
  }
  header.header #et-navigation #et-info {
    padding: 0 !important;
    margin: 0 !important;
    display: grid;
    place-content: center;
    height: 100%;
  }
  header.header #et-navigation #et-info .et-top-search {
    margin: 0 !important;
  }
}

#et-menu li {
  font-size: 1vw;
}
@media only screen and (min-width: 1650px) {
  #et-menu li {
    font-size: 16px;
  }
}
#et-menu li a {
  font-family: "Montserrat", sans-serif !important;
}
#et-menu #menu-item-5224 {
  font-size: 26px !important;
  line-height: 0.5;
}
#et-menu #menu-item-5224 a {
  font-family: "MonteCarlo", cursive !important;
}

#et-secondary-menu li a {
  font-family: "Montserrat", sans-serif !important;
}

@media only screen and (max-width: 1024px) {
  #et-navigation li a {
    font-size: 4vw;
    font-family: "Montserrat", sans-serif !important;
  }
  #et-mobile-navigation #et-extra-mobile-menu li:nth-child(even) {
    margin-right: 0;
    width: 50%;
  }
  #et-mobile-navigation nav {
    padding-top: 0;
  }
}

/* END HEADER CHANGES */

/* ABOUT US NEW MENU */
.about-us-root {
  background-color: #000;
  transition: all 0.3s ease;
  transform: translateY(-100%);
  z-index: 2;
}
.about-us-root .about-us-content {
  padding: 0 35px 5px;
  background-color: #111111;
}
.about-us-root .about-us-content a {
  color: #fff;
  font-weight: 700;
  font-size: 12px;
}
.about-us-root .about-us-content svg {
  width: 5px;
  transition: all 0.15s cubic-bezier(0.25, 0.4, 0.55, 1.4);
  display: inline-block;
}
.about-us-root .about-us-content a:hover {
  color: #f40111;
}
.about-us-root .about-us-content a:hover svg path {
  fill: #f40111;
}
.about-us-root .about-us-content a:hover svg {
  transform: translateX(5px);
}
.et-fixed-header .about-us-root {
  transform: translateY(-100%);
}
/* END ABOUT US NEW MENU */

/* from new post style */
footer#footer,
#main-content {
  padding-left: 0;
}
#main-content p:not(.divVideoStep *) {
  line-height: 1.6;
}
#main-content h1 a,
#main-content h2 a,
#main-content h3 a,
#main-content h4 a,
#main-content h5 a,
#main-content h6 a {
  line-height: 1;
}
#main-content .post-content {
  padding-left: 10px;
  padding-right: 10px;
}
.single-post #main-content .post-content {
  padding-left: 0;
  padding-right: 0;
}

#main-content .post-content {
  padding-left: 0;
  padding-right: 0;
}
.search-results #et-boc,
.archive.author #et-boc,
.error404 #et-boc {
  padding-left: 0;
}
.search-results #et-boc h2,
.archive.author #et-boc h2,
.error404 #et-boc h2 {
  padding-left: 10px;
  padding-right: 10px;
}
.search-results #et-boc p:not(.divVideoStep *),
.archive.author #et-boc p:not(.divVideoStep *),
.error404 #et-boc p:not(.divVideoStep *) {
  padding-left: 10px;
  padding-right: 10px;
}
.et_pb_text_0_tb_body {
  font-family: "Montserrat", sans-serif !important;
}
.posts-carousel-module .post-meta,
.posts-blog-feed-module .post-meta {
  margin: 10px 0;
}
@media only screen and (max-width: 1024px) {
  .slider-hero .carousel-item h3.entry-title a {
    font-size: 22px !important;
  }
  .slider-hero .post-content-box,
  .slider-traduzioni .post-content-box {
    padding-left: 0 !important;
  }
  .slider-hero .post-content-box,
  .slider-traduzioni .post-content-box {
    padding-right: 0 !important;
  }
  .slider-hero .post-content-box .excerpt.entry-summary,
  .slider-traduzioni .post-content-box .excerpt.entry-summary {
    padding-right: 60px !important;
  }
  .single-post .post-header h1.entry-title {
    font-size: 28px !important;
  }
  .single-post .post-content h2.wp-block-heading {
    font-size: 18px !important;
  }
  .single-post .post-header .post-meta {
    margin: 10px 0;
  }
}
